$(function (){
    $(".hs_menu").click(function (){
      $zi=$("#h_menu");
   if($zi.is(":hidden")){
      $(".hs_menu span").text("收起");
	  $(".hs_menu b").removeClass("b_show");
   	  $zi.show(500);
   }else{
      $(".hs_menu span").text("更多");
	  $(".hs_menu b").addClass("b_show");
      $zi.hide(500);
   }
 })
})

$(function (){
    $(".menu_w h3").click(function (){
    	var h_arr = $(".menu_w h3 a");
    	var cur_text = $(this).text();
    	for(var i=0;i<h_arr.length;i++){
    		var text = $(h_arr[i]).html();
    		if(cur_text == text){
	        	$zi=$(h_arr[i]).parent().parent().find(".hsul");
	        	var z_child = $(h_arr[i]).parent();
	        	if($zi.is(":hidden")){
		   	         $(this).addClass("open");
		   	         $(h_arr[i]).css("background-position","-156px -82px");
		   	      	 $zi.show(500);
		   	    }else{
			    	 $(this).removeClass("open");
			    	 $(h_arr[i]).css("background-position","-156px -67px");
			    	 $zi.hide(500);
		   	    }
	        	break;
    		}else{
    			continue;
    		}
    	}
 });
});

/*左边菜单链接文字切换颜色*/
$(document).ready(function(){//  addClass("cur"); 
	var url = window.location.href;
	var urlarr = url.split("/help/");
	
	if((urlarr[1].length>0)&&(urlarr[1]!="index.html")){
		if(url.indexOf("/List-28")!=-1){
			$('#daigou').addClass("cur");
		}else if(url.indexOf("/List-33")!=-1){
			$('#zhanghu').addClass("cur");
		}else if(url.indexOf("/List-30")!=-1){
			$('#tikuan').addClass("cur");
		}else if(url.indexOf("/List-31")!=-1){
			$('#duijiang').addClass("cur");
		}else if(url.indexOf("/thread-17")!=-1){
			$('#JxSsc').addClass("cur");
		}else if(url.indexOf("/thread-18")!=-1){
			$('#Ssc').addClass("cur");
		}else if(url.indexOf("/thread-20")!=-1){
			$('#tjSsc').addClass("cur");
		}else if(url.indexOf("/thread-21")!=-1){
			$('#xjSsc').addClass("cur");
		}else if(url.indexOf("/thread-16")!=-1){
			$('#HljSsc').addClass("cur");
			show_more(1);
		}else if(url.indexOf("/thread-24")!=-1){
			$('#Syxw').addClass("cur");	
			show_more(1);
		}else if(url.indexOf("/thread-22")!=-1){
			$('#Ks').addClass("cur");	
			show_more(1);
		}else if(url.indexOf("/thread-23")!=-1){
			$('#Klsf').addClass("cur");	
			show_more(1);
		}else if(url.indexOf("/thread-19")!=-1){
			$('#Ssl').addClass("cur");	
			show_more(1);
		}else if(url.indexOf("/thread-15")!=-1){
			$('#Sd').addClass("cur");	
			show_more(1);
		}else if(url.indexOf("/thread-14")!=-1){
			$('#Pls').addClass("cur");
			show_more(1);
		}
	}
}); 
/*公用*/
function show_more(show_one){
	if(show_one==1){
	    $zi=$("#h_menu");
	    if($zi.is(":hidden")){
		    $(".hs_menu span").text("收起");
			  $(".hs_menu b").removeClass("b_show");
		 	  $zi.show(500);
	    }
	}else{
	      $zi=$(".hsul");
	      if($zi.is(":hidden")){
		      $(this).addClass("open");
		   	  $zi.show(500);
	      }
	}
}